/* Body Styles */

body {
	margin: 0 0 0 0;
	font-family: "Swis721 BT", Helvetica, Arial, sans-serif;
	font-size:0.8em;
	text-align: center;
	background-color: #FFFFFF;
	}

/* -------------------------- */



a {
	color: #000000;
} 
a:link {
	color: #000000;
}  
a:visited {
	color: #000000;
}  
a:hover {
	color:#FF6600;
} 





/* Accessability Styles */

.hide{position:absolute;left:-5000px;}
.accessibility-links{
margin:0; padding:0;
}

/* -------------------------- */









/* bounding box styles */


#wrapper {
	height: 47em;
	width: 70.3em;
	top:50%;
	left:50%;
	margin-top:-23.5em;
	margin-left:-35.15em;
	position:absolute;
	text-align: left;
	border: 1px solid #DBD5CE;
	background-image: url(1../images/grid.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-bottom: 0px;

}

/* -------------------------- */









/* header styles */

.header {
	height: 5.2em;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DBD5CE;
	border-right-color: #DBD5CE;
	border-bottom-color: #DBD5CE;
	border-left-color: #DBD5CE;
	padding: 0 1.7em;
}

#logo {
	float: right;
	padding-top: 2em;
}

/* -------------------------- */








/* primary navigation styles */

#navigation {
	margin: 0px;
	float: left;
	font-weight: bold;
	padding-top: 2em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
}


#navigation a {padding: 0.2em 0; color: #000000; text-decoration:none; display:block;} 
#navigation a:link {color: #000000; text-decoration:none;}  
#navigation a:visited {color: #000000; text-decoration:none;}  
#navigation a:hover {color:#FF6600; text-decoration:none;} 

#navigation ul{
margin:0; padding:0;
}

.nav_buttons {
	text-align: left;
	float: left;
	list-style-type: none;
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 0;

}

/* -------------------------- */






/* secondary navigation styles */

.sec-nav {
	border: 1px solid #DBD5CE;
	border-width: 1px 0 0 0;
	padding: 0 0 0 1.2em;
}

.web{
display:block;
}

.iphone{
display:none;
}

.sec-nav a {
	color: #998B7D;
	text-decoration:none;
	font-size: 0.9em;
	display:block;
	padding:0.5em 3.1em 0.5em 0.5em;
} 

.sec-nav a:link {color: #998B7D; text-decoration:none; }  
.sec-nav a:visited {color: #998B7D; text-decoration:none;}  
.sec-nav a:hover {text-decoration:none; color: #FF6600;} 


.sec-buttons {
	width: 6.25em;
	background-image: url(../images/navigation/line2.gif);
	background-repeat: no-repeat;
	background-position: right 1.5em;
	margin: 0em;
	padding:1em 0 0 0;
	float: left;
	list-style-type: none;	
}

.sec-nav ul{
	margin:0; padding:0 0 0 0; background:#FFFFFF;;
}

.sec-nav li{
position:relative;
list-style:none;
margin:0;
padding:0;
float:left; 
height:2em;
}

.level2 li,
.level2a li,
.level2b li {
height:auto;
width:11.2em;
}

.sec-nav li:hover{
background:#DBD5CE;
}

.sec-nav ul.level2,
.sec-nav ul.level2a,
.sec-nav ul.level2b{bottom: 2em;}

.sec-nav ul.level3,
.sec-nav ul.level3a{bottom:-1px; left:11.2em;}

.sec-nav ul ul {position:absolute; display:none; border:1px solid #CCCCCC;}

.sec-nav ul ul ul{position:absolute; bottom:0em; display:none; left:11.2em; border:1px solid #CCCCCC; margin:0 5em 0 0;}

.sec-nav ul.level1 li.submenu:hover ul.level2 {display:block; width:11.2em; }

.sec-nav ul.level1 li.submenu:hover ul.level2a {display:block; height:12em; width:12.6em; overflow: auto; color:#CCFFFF;}

.sec-nav ul.level1 li.submenu:hover ul.level2b {display:block; right:0.1em; width:11.2em; padding:0 20px 0 0; }

.sec-nav ul.level2 li.submenu:hover ul.level3 {display:block; width:11.2em; color:#CCFFFF;}

.sec-nav ul.level2 li.submenu:hover ul.level3a {display:block; height:12em; width:12.6em; overflow-y:auto; color:#CCFFFF;}





.sec-nav ul.level1 li.submenu:hover ul.level2 a,
.sec-nav ul.level1 li.submenu:hover ul.level2a a, 
.sec-nav ul.level1 li.submenu:hover ul.level2b a{padding:0.5em 0.5em 0.5em 0.5em; display:block;  clear:both;}



.1sec-nav ul.level1 li.submenu:hover ul.level2 a:hover,
.1sec-nav ul.level1 li.submenu:hover ul.level3a a:hover,
.1sec-nav ul.level1 li.submenu:hover ul.level3 a:hover{background-color:#F3EFEB;}

.sec-nav li.submenu li:hover {background: #F3EFEB;}
.sec-nav li.submenu li.submenu li:hover {background: #F3EFEB;}
.sec-nav li.submenu li.submenu {background: url(../images/arrow2.gif) 90% 1em no-repeat;}
.sec-nav li.submenu li.submenu:hover {background: #F3EFEB url(../images/arrow2-r.gif) 90% 1em no-repeat;}



.link1{
width: 6.15em;
float:left;
}

















/* content area styles */


#content {
	padding: 4.8em 1.7em 6em 1.7em;
	height: 26em;

}

/* -------------------------- */








/* inner box stles */

#box {
	border: 1px solid #BBAC9F;
	height: 46.9em;
	clear: both;
}

/* -------------------------- */















/* title Styles */

#title {
	font-size: 1.2em;
	color: #F7931E;
	float: left;
	width: 20.2em;
	padding-bottom: 1.2em;
}


/* -------------------------- */




/* index page style */

#box-home {
	border: 1px solid #BBAC9F;
	height: 46.9em;
	background-image: url(../images/homepage/house784.jpg);
	background-repeat: no-repeat;
	background-color: #CCCCCC;
	background-position: left top;
	margin-top: 3.3em;
}
.welcome{
	font-size: 2.3em;
	background-color: #D9E0E9;
	width: 8em;
	height: 6.5em;
	margin:2em 0 0 22em;
	padding: 0.3em;
	color: #998B7D;

}

.welcome2{
	font-size: 2.3em;
	width: 8.3em;
	height: 6.8em;
	margin:2em 0 0 22em;

}

/* -------------------------- */







/* projects page style */


.projects-nav {
	height: 26.8em;
	width: 24.9em;
	float: left;
	background-color: #F9F8F6;
}

.projects-quote {
	width: 28em;
	background-color: #998B7D;
	float: left;
	height: 25.8em;
	padding:1em 1.5em 0 1.5em;
}

.projects-quote p{
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2em;
	color: #E8E2DC;
	margin: 0px;
	padding:1em 0 0 0;
}

.projects-image{
	float: right;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	
	
}
/* -------------------------- */




/* apartments, houses etc page style */

.projects-thumbnails ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.projects-thumbnails li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;

}


.projects-flash {
	height: 26.8em;
	width: 37.3em;
	float: left;
}

.projects-thumbnails {
	float: right;
	height: 26.8em;
	width: 37.2em;
		background:#F3EFEB
}

.projects-thumbnails a {
	margin:0;
	height:2em;
	color: #998B7D;
	text-decoration:none;
	display:block;
	text-align:center;
	padding:9.3em 0.5em 0 0.5em;
	width: 10.8em;
	border:1px solid #FFFFFF;
	border-width: 0 0 1px 1px;
	font-size: 0.78em;
	font-weight: bolder;
	letter-spacing: 0.02em;

} 
.projects-thumbnails a:link {color: #998B7D; text-decoration:none; }  
.projects-thumbnails a:visited {color: #998B7D; text-decoration:none;}  
.projects-thumbnails a:hover {color:#FF6600; text-decoration:none;} 


.projects-thumbnails p {
	margin:0;
	height:2em;
	color: #998B7D;
	padding:9.3em 0.5em 0 0.5em;
	width: 10.8em;
	border:1px solid #FFFFFF;
	border-width: 0 0 1px 1px;
	font-size: 0.78em;
	font-weight: bolder;
	letter-spacing: 0.02em;
} 


/* -------------------------- */







/* portfolio page style */

.port-main-img {
	float: right;
	width: 537px;
	height: 343px;
	text-align:right;
}

.port-main-img p{
	margin:0;
	padding:0;

}

.port-main-img-large {
	height: 26.8em;
	width: 56em;
	float: left;
}


.port-img-l{
	height: 26.8em;
	width: 24.9em;
	float: left;
	padding-left: 8em;
	margin-top: -2.3em;
}

.port-img-p{
	height: 26.8em;
	width: 24.9em;
	float: left;
	padding-left: 12.4em;
	margin-top: -6.8em;
}

.port-content {
	width: 24.4em;
	float: left;
	color: #333;
}

.port-text {
	float: left;
	padding-right: 2.7em;
	clear: both;
	width: 21.6em;
	height: 19em;
	overflow: hidden;
}

.port-scroll{
height:25em;
}



.port-text ul{
margin:0 1.3em;
padding:0;
font-size:0.9em;
}

.port-nav {
	float: left;
	clear: both;
	width:24em;

}

.port-nav ul{
margin:0; padding:0; list-style:none;

}

.port-nav li{
	width:40px;
	height:28px;
	float:left;
	display:block;
	padding: 0 0.4em 0 0;

}

.port-info {
	margin:0;
	padding:0;
	clear:both;
	font-size: 0.9em;
	color: #ffffff;
	border: 1px solid #FFFFFF;
	border-width:1px 0 0 0;
}


.port-info a{
	color: #998B7D;
	background-color: #F3EFEB;
	text-decoration:none;
	display:block;
	padding:0.3em 1em 0.4em;
	margin:0;
	border: 1px solid #FFFFFF;
	border-width: 0 0 0 1px;
	border-top:1px solid #998B7D;
}

.port-awards{
}

.port-team{
}


.port-more-info{
font-size:0.9em;
padding:0.4em 0 0 0;
height:2.6em;
float:left;
}

.port-more-info a{
color:#998B7D;
padding:0 10px 0 10px;
background:url(../images/arrow2.gif) 0 0.5em;
background-repeat:no-repeat;
float:left;
}

.port-more-info a:link {color: #998B7D; text-decoration:none; }  
.port-more-info a:visited {color: #998B7D; text-decoration:none;}  
.port-more-info a:hover {color:#FF6600; text-decoration:none; background:url(../images/arrow2-r.gif) 0 0.5em;
background-repeat:no-repeat;} 

.click-thumb{
	color: #998B7D;
	background-color:#E6E0DA;
	text-decoration:none;
	display:block;
	padding:0.3em 1em 0.4em;
	margin:0;
	border: 1px solid #FFFFFF;
	border-width: 0 0 0 1px;
}


.port-info a:hover{
	color: #FF6600;
	background-color: #FFFFFF;
	text-decoration:none;
}


.port-text p{
	margin:0.5em 0 0.5em 0;
	padding:0;
	font-size: 0.85em;
	line-height: 1.35em;
}

.client{
font-size:0.95em;
font-weight: 900;
line-height:1em;
}

.bold{
	font-size: 0.9em;
	line-height: 1.4em;
	font-weight: bold;
	margin:0;
	padding:0;
}






.hiden{
visibility:hidden;

}

.port-nav li a {
	margin:0;
	text-decoration:none;
	display:block;
	text-align:center;
} 

/* -------------------------- */


/* All Projects and Awards pages */

.scroll {
	float: left;
	height: 21.5em;
	width: 45.2em;
	overflow: auto;
	background-color: #D9E0E9;
	padding:1em 2.5em;

}

.scroll2 {
	height: 20.6em;
	overflow:hidden;
	clear:both;
}

.all-projects-image {
	height: 20.7em;
	width: 19.4em;
	float: right;
	background-color: #F9F8F6;
	padding:2.8em 2.5em 0 2.5em;
}



/* awards styles */
.jump-year {
	padding:0 0 0.7em 0;
	float:left;
	height:5em;
		width:78.6em;
}


.jump-year a{
	font-size: 0.8em;
	padding-right: 0.5em;
}

.jump-year a:link {color:#000000; text-decoration:none; }  
.jump-year a:visited {color: #000000; text-decoration:none;}  
.jump-year a:hover {color:#FF6600; text-decoration:none;} 

.awards-text{
	padding-right:0;
	width: 78.6em;
	height:20.4em;
}

.table1{
	padding: 0px;
	width:78.6em;
	font-size: 0.85em;
	line-height: 1.3em;
	clear:both;
	border-top-width: 0px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #998B7D;
	border-right-color: #998B7D;
	border-bottom-color: #998B7D;
	border-left-color: #998B7D;
}


.table1 th, td {
	margin: 0px;
	padding:0.2em 0 0.2em 0.5em;
	text-align: left;
	vertical-align: baseline;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0px;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #998B7D;
	border-right-color: #998B7D;
	border-bottom-color: #998B7D;
	border-left-color: #998B7D;
	font-size: 13px;
	}

.table1 a {	color:#000000; text-decoration:none; } 
.table1 a:link {color:#000000; text-decoration:none; }  
.table1 a:visited {color: #000000; text-decoration:none;}  
.table1 a:hover {color:#FF6600; text-decoration:none;} 


.year2{
	width:5%;
}

.project-name2{
	width:30%;
}

.awarding-body{
width:30%;
}

.category{
width:30%;
}

/* -------------------------- */









/* contact styles */


.contact-text {
	height: 24em;
}



/* -------------------------- */




/* profile page */



.profile{
width:35.2em;
padding:0;
height:24em;
}

.profile-txt{
height:21.5em;
width:21em;
padding:0 1em 1.2em 0;
overflow:auto;
float:left;
}

.directors{
float:right;
padding:0 0 0 0;
font-size:0.8em;
line-height:normal;
}

.profile-img{
width:390px
}

/* -------------------------- */









/* disclaimer page */

.disclaimer{
height:24em;
}

.dis-text{
font-size:0.85em;
}


.dis-client{
font-size:1.1em;
font-weight: 900;
line-height:1em;
}


/* -------------------------- */




/* Bibliography page*/



.bibliography{
height:21.5em;
width:20.5em;
padding:0 1em 1.2em 0;
overflow:hidden;
}

.bibliography-small{
	font-size: 0.9em;
}


.bib{
width: 21.6em; 
height:19em;
overflow:hidden;
padding:0 0 0 0;
}

.bib-scroll{
padding: 0 0 1em 0;
}

.bib-scroll a{
color:#998B7D;
padding:0 0.5em 0 0;
background:#FFFFFF;
text-decoration:none;
font-size:0.9em;
}
#scrollbar_track{
display:none;
}

#scrollbar_content {
	overflow:auto;
	height:21em;
	width:20.5em;

}

#scrollbar_content p{
	padding: 0 2em 0 0;
}

.bib-more-info{
font-size:0.9em;
padding:0.4em 0 0 0;
height:2.6em;
float:left;
}

.bib2{
display:none;
}

.thirty-anniversary {
	float: right;
	width: 33px;
	text-align: right;
	height: 343px;
	background-color: #FFFFFF;
	right: 0em;
}
.random-image {
	float: left;
}
#h2 {
	font-family: "Swis721 BT", Arial, Helvetica;
	font-size: 15px;
	color: #F7931E;
}
